@font-face {
    font-family: 'Fira Code';
    src: url("./fira-code/FiraCode-Light.woff2") format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Code';
    src: url("./fira-code/FiraCode-Regular.woff2") format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Code';
    src: url("./fira-code/FiraCode-Medium.woff2") format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Code';
    src: url("./fira-code/FiraCode-SemiBold.woff2") format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Code';
    src: url("./fira-code/FiraCode-Bold.woff2") format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
